@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
body{font:12px/1.5 Microsoft YaHei,SimSun, Arial, Helvetica, sans-serif; color:#000; background:#FFF;}
img{border:0px; display:block;}
ul,ol{list-style-type:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
table {border-collapse: collapse;border-spacing: 0;}
input,select,textarea{vertical-align:middle; outline:none; resize:none;}
a{color:#4a4a4a; text-decoration:none;}
a:hover{color:#c60000;}
.clearfix{zoom:1; overflow:hidden;}
.clearAfter:after{ content:''; display:block; clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}
.clear{ clear:both; font-size:0; height:0; line-height:0;}
.leftF{float:left;}
.rightF{float:right;}
.icons{ font-size:0px; text-indent:-9999999px; overflow:hidden; display:block; font-family:"宋体"; font-family:SimSun;}
/******************************************/

.top_main{ width:1000px; margin:20px auto 0 auto;}

.row_side{float:left;width:300px; position:absolute; left:50%; top:50%; margin:-139px 0 0 -150px;}
.col_box{border:1px solid #e1e1e1;height:276px;background-color:#fff;overflow:hidden;}
.col_box .bd h2{height:40px;line-height:40px;background-color:#f1f1f1;padding:0 14px;font-size:18px;font-weight:normal;border-bottom:1px solid #e1e1e1;}
.col_box .bd h2 span.more{float:right;font-size:12px;}
.col_box .cate .cate_list {padding:0 0 0 18px;}
.col_box .cate_list li{float:left;width:184px;padding:10px 0 9px;margin-right:14px;display:inline;height:20px;line-height:20px;white-space:nowrap;overflow:hidden;}
.col_box .cate_list li a {background:url(/images_cn/index/ico_index_add.png) left center no-repeat;padding:0 0 0 16px;font-size:14px;}
.login .login_tab{height:41px;}
.login .login_tab a{float:left;height:40px;line-height:40px;text-align:center;*width:148px;width:50%;border-bottom:1px solid #e0e0e0;font-size:14px;color:#3e3e3e;text-decoration:none;position:relative;background-color:#f5f6f5;box-sizing:border-box;}
.login .login_tab a:hover{color:#3e3e3e;text-decoration:none;}
.login .login_tab a.reg{border-left:1px solid #e0e0e0;}
.login .login_tab a.log{*width:148px;}
.login .login_tab a.cur{background-color:#fff;border-bottom:1px solid #fff;font-weight:bold;}
.login .login_bd{padding:10px 12px;}
.login .btn{float:left;border:none;background:none;text-align:center;font-size:14px; font-weight:bold;color:#fff; cursor:pointer;height:28px;background-color:#3086f2;border-radius:2px;-webkit-appearance:none;padding:0 10px;min-width:84px;}
.login .btn:hover{background-color:#276ded;}
.login .btn_loading,.login .btn_loading:hover{background-color:#CACCCD;color:#999;text-shadow:1px 1px 0 #DFE0E1;cursor:default;}
.login_box .login_input{position:relative;margin:10px 0;/*float:left;width:100%;*/width:272px;_margin:9px 0;}
.login_box .login_input .txt{display:block;padding:9px 4px;height:18px;line-height:18px;border:1px solid #d5d5d5;width:262px;font-size:14px;border-radius:0;-webkit-tap-highlight-color:rgba(255,0,0,0);-webkit-appearance:none;}
.login_box .login_input .cur{border:1px solid #FDDCAF;}
.login_box .error .txt{border-color:#ff0000;}
.login_box .login_ctrl, .login_code_box .login_ctrl{margin:10px 0 10px 0;}
.login_box .login_connect, .login_code_box .login_connect{padding-top:10px;}
.login_box .login_ctrl .forget{font-size:14px;}
.login_box .login_ctrl .forget input{vertical-align:middle;margin-right:5px;position:relative;top:-1px;}
.login_box .login_ctrl .forget_link{float:right;}
.login_box .login_ctrl .to_reg{float:left;height:28px;line-height:28px;margin-left:12px;}
.login_box .login_ctrl .to_reg a{background-position:right -14px;padding:0 20px 0 0;}
.login_box .connectLoginList li, .login_code_box .connectLoginList li{color:#d0d0d0;}
.login_box .connectLoginList li span, .login_code_box .connectLoginList li span{margin-top:2px;}
.login_box .connectLoginList li .vline, .login_code_box .connectLoginList li .vline{margin:0 4px;color:#d0d0d0;font-family:arial;}
.login_box .connectLoginList li a, .login_code_box .connectLoginList li a{display:inline-block;color:#3c3c3c;text-decoration:none;}
.login_box .connectLoginList li a.more, .login_code_box .connectLoginList li a.more{color:#126395;}
.login_box .connectLoginList li a.more:hover, .login_code_box .connectLoginList li a.more:hover{text-decoration:underline;}
.login_box .layer_form_tips{left:0;width:270px;top:-24px;}
.login_box .yzm{margin:5px 0;display:none;line-height:30px;}
.login_box .yzm .txt{width:60px;height:20px;padding:4px 0;float:left;margin:0 5px 0 0;}
.login_box .yzm img{float:left;margin-top:-5px;cursor:pointer;}
.login_box .checkCode{margin:0 0 0 10px;color:#666;}
.login_code_box .login_code_con{height:184px;}
.tab_body{position:relative;}
.reg_box{position:relative;margin:10px 0 0 0;}
.reg_box .reg_row{margin-bottom:10px;}
.reg_box .reg_row .lb{float:left;width:40px;text-align:right;padding:0 9px 0 0;height:26px;line-height:26px;}






	div#search{
		height:100px;
		width:1006px;
		padding:0;
		background-color:#FFFFFF;
		margin-left: auto;
		margin-right:auto;
		vertical-align:middle;
	}
	div#hottag{
		background:white;
		width:1006px;
		#height:270px;
		height:400px;
		margin:0 auto;
	}
	.searchBtn{
		width:100px;
		height:34px;
		line-height:34px;
		border:0px;
		vertical-align:middle;
		background:url("/images/roundcorner.png") right top no-repeat;
		color:white;
		font:18px Monospace;
		font-weight:500;
		cursor:pointer;
		overflow:visible;
		font-family:微软雅黑;
		margin-left:-4px;
		margin-top:-3px;
	}
	.tagrow{
		float:left;
		height:31px;
		width:1006px;
		line-height:40px;
		padding-bottom:0px;
		padding-top:0px;
		margin-bottom:0px;
		margin-top:0px;
		overflow:hidden;  
	}
	.tagrowlead{
		float:left;
		margin-left:36px;
		min-width:62px;
		text-align:right;
	}
	.tagrowdetail{
		float:right;
		overflow:hidden;
		width:890px;
		height:41px;
		padding-bottom:0px;
		padding-top:0px;
		margin-bottom:0px;
		margin-top:0px;
	}
	.tagfont{
		FONT-FAMILY:微软雅黑;
		font-weight:600;
		color:#0064A9;
		FONT-SIZE:14px;
		font-weight:bold;
	}
	.tagnumber{
		text-decoration:none;
		font-size:13px;
	}
	.tinytag{
		FONT-FAMILY:微软雅黑;
		/*color:#0064a9;*/
		color:black;
		border:0px;
		background:transparent;
		margin-top:0px;
		FONT-SIZE:12px;
		float:left;
		position:relative;
		left:10px;
		padding:0 3px 0 3px;
		width:110px;
		text-align:left;
		overflow:hidden;
		display:inline-block;
	}
	.inputmore{	
		FONT-FAMILY:微软雅黑;
		color:#0064A9;
		border:0px;
		background:transparent;
		FONT-SIZE:12px;
		margin-top:12px;
		cursor:pointer;
	}
	.tinyTagMouseOver{
		FONT-FAMILY:微软雅黑;
		color:#FF8000;
		border:0px;
		background:transparent;
		margin-top:0px;
		FONT-SIZE:12px;
		float:left;
		position:relative;
		left:10px;
		padding:0 3px 0 3px;
		width:110px;
		text-align:left;
		cursor:pointer;
		display:inline-block;
	}
	.engTinyTag{
		FONT-FAMILY:微软雅黑;
		/*color:#0064a9;*/
		color:black;
		border:0px;
		background:transparent;
		margin-top:0px;
		FONT-SIZE:12px;
		float:left;
		position:relative;
		left:10px;
		padding:0 3px 0 3px;
		width:110px;
		text-align:left;
		overflow:hidden;
		cursor:pointer;
	}
	.engTinyTagMouseOver{
		FONT-FAMILY:微软雅黑;
		color:#FF8000;
		border:0px;
		background:transparent;
		margin-top:0px;
		FONT-SIZE:12px;
		float:left;
		position:relative;
		left:10px;
		padding:0 3px 0 3px;
		width:110px;
		text-align:left;
		overflow:hidden;
		cursor:pointer;
	}
	div#lateNote{
		width:384px;
		height:585px;
		float:right;
		position:relative;
		right:0px;
		overflow:hidden;
		border:0px;
	}
	div#lateBorrow{
		border:0px;
		float:left;
		position:relative;
		left:0px;  
		width:600px;
		height:585px;
		margin:0;
		padding:0;
	}
	div#hotRecommend{
		border:0px;
		float:left;
		position:relative;
		left:0px;
		width:1006px;
		height:640px;
	}
	div#userTrends{
		width:390px;
		height:610px;
		float:right;
		position:right;
		right:0px;
		overflow:hidden;
	}
	.tagnumber{
		margin-left:-6px;
		font-size:12px;
		display:none;
	}
	.tagTxt{
	}